body{background-color:#FFF;color:#000;}
h1,h2,h3,h4,p,ul,ol,dl,dt,dd,li,div,td,th,address,blockquote,nobr,strong,em,b,i,paragraf{font-family:Arial,Helvetica,sans-serif;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:16px;}
h4{font-size:14px;}
tt,pre,code,kbd{font-family:Courier,monospace;}
img{border:none;display:none;}
ul.menu{margin:0;padding:0;}
ul.menu li{list-style:none;}
#borderbottom,#bottom,#topnav,#kopf,#header2,#footer,#menutext img,#movie,#suche,#links,.inv,.artikelimg,#titel_pic,#drucklogo{display:none;}